<bugID>468663<Summary>Adblock Filterset.G Updater 0.3.1.3 not available/compatible for Firefox 3.5</Summary><Description>currently compatible with 3.0.*

It would be great to get this updated to latest 3.1 versions</Description></bugID>